Show / Hide Table of Contents

# Struct SDL.SDL_DollarGestureEvent

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_DollarGestureEvent

### Fields

| Improve this Doc View Source

#### error

##### Declaration

    public float error

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### gestureId

##### Declaration

    public long gestureId

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### numFingers

##### Declaration

    public uint numFingers

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### timestamp

##### Declaration

    public uint timestamp

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### touchId

##### Declaration

    public long touchId

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### type

##### Declaration

    public uint type

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### x

##### Declaration

    public float x

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### y

##### Declaration

    public float y

##### Field Value

Type | Description
--- | ---
System.Single |